.half-and-half {
	position: relative;
}

.half-and-half__text,
.half-and-half__image {
	position: relative;
	width: 100%;
	z-index: 1;
}

.half-and-half__text {
	padding: 0 22px 35px;
}

.half-and-half__text h2 {
	line-height: 1em;
}

.half-and-half__image img {
	object-position: top;
}

.half-and-half__image-top,
.half-and-half__image-bottom {
	width: calc(100% + 30px);
	margin-left: -15px;
}

.half-and-half__image-top {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}

.half-and-half__image-right {
	width: 235px;
	height: 153px;
	border-radius: var(--border-radius);
	overflow: hidden;
}

.half-and-half__image-right:has(img.img-aspect-ratio) {
	height: auto;
}

.half-and-half__image-left {
	width: calc(100% - 247px);
	height: 153px;
	border-radius: var(--border-radius);
	overflow: hidden;
}

.half-and-half__image-left:has(img.img-aspect-ratio) {
	height: auto;
}

.half-and-half__image-bottom {
	height: 162px;
	margin-top: 12px;
	border-radius: var(--border-radius);
	overflow: hidden;
}

.half-and-half__image-bottom:has(img.img-aspect-ratio) {
	height: auto;
}

.half-and-half:has(.half-and-half__asco) {
	padding-top: 34px;
}

.half-and-half__asco {
	display: block;
	position: absolute;
	max-width: inherit;
	height: auto;
	right: 24px;
	top: 0;
}

.half-and-half__text-description .btn-group {
	justify-content: center;
}

.image-text__img__caption {
    font-size: 18px;
    margin-top: 8px;
}

@media (min-width: 768px) {
	.half-and-half__text {
		padding: 0 52px 40px;
	}

	.half-and-half__text h2 {
		line-height: 1.14em;
	}


	.half-and-half__image {
		padding: 0 52px;
	}

	.half-and-half__image-top,
	.half-and-half__image-bottom {
		width: 100%;
		margin-left: 0;
	}


	.half-and-half__image-right {
		width: calc(100% - 278px);
		height: 250px;
	}

	.half-and-half__image-left {
		width: 258px;
		height: 250px;
	}

	.half-and-half__image-bottom {
		margin-top: 20px;
		height: 266px;
	}

	.half-and-half:has(.half-and-half__asco) {
		padding-top: 30px;
	}

	.half-and-half__asco {
		width: 642px;
		left: -25px;
		right: auto;
	}

	.image-block-right .half-and-half__asco {
		left: auto;
		right: -25px;
	}
}

@media (min-width: 1200px) {
	.half-and-half {
		align-items: center;
	}

	.half-and-half.flex-opposite {
		align-items: flex-start;
	}

	.half-and-half__text,
	.half-and-half__image {
		padding: 0;
		width: 50%;
	}

	.half-and-half__image-top {
		padding-right: 56px;
		width: calc(100% + 100px);
		margin-left: -100px;
	}

	.half-and-half__image-bottom {
		width: calc(100% + 120px);
		margin-left: -70px;
		height: 531px;
		margin-top: 40px;
	}

	.homepage-block .half-and-half__image-bottom {
		width: calc(100% + 70px);
		margin-left: -30px;
	}

	.half-and-half__image-right {
		width: 506px;
		height: 531px;
	}

	.half-and-half__image-left {
		width: calc(100% - 538px);
		height: 531px;
	}

	.half-and-half__text {
		padding: 0 16px;
	}

	.half-and-half.flex-opposite .half-and-half__text,
	.half-and-half.homepage-block .half-and-half__text {
		padding-top: 75px;
	}

	.half-and-half__text__wrap {
		max-width: 614px;
	}

	.half-and-half__text-description {
		padding-left: 108px;
		padding-top: 20px;
	}

	.half-and-half:has(.half-and-half__asco) {
		padding-top: 68px;
	}

	.half-and-half__asco {
		width: 1083px;
		left: auto;
		right: -15px;
	}

	.image-block-right .half-and-half__asco {
		left: -15px;
		right: auto;
	}

	.half-and-half__text-description .btn-group {
		justify-content: flex-start;
	}
}

.half-and-half__text-description {
	margin-top: 28px;
}

.half-and-half__text-description h5 {
	font-size: 24px;
	text-transform: uppercase;
}

.half-and-half__text-description ul {
	margin-bottom: 0;
}

.half-and-half__text-description ul+ul {
	margin-top: 12px;
}

.half-and-half__text-description ul li {
	margin: 0 0 12px 0;
	padding: 0;
}

.half-and-half__text-description ul li:last-child {
	margin-bottom: 0;
}

.half-and-half__text-description ul li::before {
	display: none;
}

.half-and-half__text-description ul li a {
	display: flex;
	text-decoration: none;
	align-items: center;
	gap: 12px;
}

.listing {
	min-width: 52px;
	height: 52px;
	background: rgba(243, 191, 26, 0.2);
	position: relative;
	z-index: 1;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: var(--border-radius);
}

.listing::before {
	content: '';
	position: absolute;
	z-index: -1;
	background: var(--primary);
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 42px;
	height: 42px;
	border-radius: 8px;
}

.listing i {
	font-size: 32px;
}

.half-and-half__text-description ul li a span {
	color: var(--black);
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: 1.25em;
	text-transform: capitalize;
	font-family: var(--font-family-heading);
	position: relative;
	padding-right: 37px;
	display: block;
}

.half-and-half__text-description ul li a span::after {
	content: '\e909';
	position: absolute;
	font-family: 'icomoon';
	top: 50%;
	right: 0;
	transform: translate(0, -50%);
	font-size: 25px;
	line-height: 1em;
	font-weight: normal;
}

.image-block-right .half-and-half__image-top {
	width: calc(100% + 178px);
	margin-left: -73px;
}

.image-block-right .half-and-half__image-left {
	height: 225px;
	width: calc(100% - 300px);
}

.image-block-right .half-and-half__image-right {
	height: 225px;
	width: 283px;
}


.image-block-right .half-and-half__image-bottom {
	width: calc(100% + 69px);
	margin-left: -38px;
	height: 225px;
}

.image-block-right .half-and-half__image-bottom img {
	border-radius: var(--border-radius);
	overflow: hidden;
}

@media (min-width: 768px) {
	.half-and-half__text-description {
		margin-top: 40px;
	}

	.half-and-half__text-description ul+ul {
		margin-top: 0;
	}

	.image-block-right .half-and-half__image-top {
		width: calc(100% + 75px);
		margin-left: 0;
		padding-left: 0;
		margin-right: -75px;
	}

	.image-block-right .half-and-half__image-left {
		height: 300px;
		width: 336px;
	}

	.image-block-right .half-and-half__image-right {
		height: 300px;
		width: calc(100% - 360px);
	}


	.image-block-right .half-and-half__image-bottom {
		width: calc(100% + 104px);
		margin-left: -104px;
		height: 300px;
	}
}

@media (min-width: 1200px) {
	.half-and-half__text-description .row:has(ul+ul) {
		flex-flow: row wrap;
	}

	.half-and-half__text-description .row:has(ul+ul) ul {
		width: max-content;
	}

	.image-block-right .half-and-half__image-top {
		padding-left: 124px;
		width: calc(100% + 13px);
		padding-right: 0;
	}

	.image-block-right .half-and-half__image-left {
		height: 359px;
		width: 336px;
	}

	.image-block-right .half-and-half__image-right {
		height: 359px;
		width: calc(100% - 360px);
	}

	.image-block-right .half-and-half__image-bottom {
		width: 100%;
		margin-left: 0;
		height: 384px;
		padding-left: 17px;
		padding-right: 99px;
		margin-top: 24px;
	}

	.image-block-right .half-and-half__text__wrap {
		margin-left: auto;
	}

	.image-block-right .half-and-half__text-description {
		padding: 0;
	}

	.image-block-right .half-and-half__text-title {
		margin-right: -88px;
		padding-right: 60px;
	}

	.half-and-half__text-title:not(:has(+ .half-and-half__text-description)) {
		margin-right: 0;
	}

	.image-block-right .half-and-half__text-title blockquote {
		max-width: 614px;
		padding: 35px;
	}

	.half-and-half__text-description {
		margin-top: 35px;
	}

	.half-and-half__text-description h5 {
		font-size: 30px;
	}


	.half-and-half__text-description ul li a:hover span {
		color: var(--primary);
	}

	.half-and-half__text-description ul li a:hover .listing i {
		color: var(--black);
	}
}

@media (min-width: 1400px) {
	.half-and-half__text-description .row:has(ul+ul) {
		flex-flow: row nowrap;
	}
}